@media (max-width: 1115px) {

.sushi{
float: left;
width: 50%;
height:auto;
}

#content{
padding-bottom: 56px;
}
.menu_desktop{
width: 100%;
}
.menu_desktop img{
width: 99.99%;
}

.napiste-nam{
width: 100%;
text-align:center;
}
.cnt1table{
width: 100% !important;
}
.cnt1table td{
width: 50% !important;
}
.parking{
width: 100% !important;
}
.parking td{
width: 50% !important;
}
.parking td img{
width: 98% !important;
height: auto;
}
.cnt1table td iframe{
width: 96% !important;
}

#zaloguj > tbody > tr > td{
width: 48%;
padding-right: 2%;
}
#zaloguj > tbody > tr > td > div{
width: 100%;
margin-left: 0px;
margin-right: 0px;
}

.grill_table td{
width: 100% !important;
float: left;
}
.thxmenu{
width: 100% !important;
height: auto;
}
.float_gal{
width: 100% !important;
}
.gg15{
margin-top: 0px;
}
#hodnoceni{
width: 25%;
}
#lunch{
width: 100%;
background-position: left center;
}
#lunch a{
width: 33%;
}

#dinner{
width: 100%;
background-position: left center;
}
#dinner a{
width: 33%;
}

#beverages{
width: 100%;
background-position: left center;
}
#beverages a{
width: 33%;
}

.hledame-hide{
display: none;
}
.pasta{
width: 100% !important;
}
.otdoba{
width: 100%;
height: auto;
}

a.rezervace{
margin-bottom: 0px;
}
#wrap{
width: 96%;
padding: 0 2%;
}

#content{
width: 100%;
}

.obal, #slider{
width: 100%;
height: auto;
}

.orbit-wrapper{
width: 33.3333% !important;
height: auto !important;
}
#slider-id, #slider-id2, #slider-id3{
width: 100% !important;
height: auto;
}

.orbit-wrapper img{
width: 100%;
}

#menu{
width: 60%;
margin-top: 44px;
}
#menu li a{
padding: 10px 0;
}
#menu li ul{
top: 20px;
}
#menu a.home{
display: none;
}

.oddil{
width: 50%;
margin: 0 0% 9px 0;
}

#footer{
width: 100%;
bottom: 20px;
border-top: 1px solid #CCC;
padding-top: 20px;
}

}

@media (max-width: 1045px) {
#zaloguj > tbody > tr > td{
width: 100%;
float: left;
}

#cboxOverlay, #colorbox{
display: none !important;
}

.valentyn-plakat{
width: 100%;
height: auto;
}

}

@media (max-width: 930px) {

.menu_desktop{
display: none;
}
.menu_mobile{
display: block;
width: 100%;
}
.menu_mobile img{
width: 99.99%;
}

.online_obj {
  padding: 0px;
}
.online_obj form {
  flex-wrap: wrap;
}
.online_obj form .left, .online_obj form .right {
  width: 100%;
  margin: 0px;
}



.rezervuj-hned{
display: block;
margin-top: 12px;
float: none;
}
}

@media (max-width: 860px) {
#menu{
width: 50%;
}
}

@media (max-width: 815px) {
#hodnoceni{
display: none;
}

#lunch{
display: none;
}
#dinner{
display: none;
}
#beverages{
display: none;
}
#respo-show{
display: block;
}
#respo-show a{
width: 100%;
height: auto;
padding: 10px 0;
text-align: center;
background: #E0D1CB;
color: #195c66;
margin-bottom: 10px;
font-size: 20px;
text-decoration: none;
}

}
@media (max-width: 796px) {
#menu{
margin-top: 28px;
}

.tri_sloupce td{
width: 48%;
padding: 0 1% 3% 1%;
float: left;
}

.sushi{
float: none;
width: 100%;
height:auto;
}

}

@media (max-width: 770px) {
.tahome a.zomato{
display: none;
}

}

@media (max-width: 755px) {

.obsahakce img{
width: 100%;
height: auto;
}
.hledame-hide2{
display: none;
}
#hledame-zamestnance{
width: 100%;
}
.cnt1table td{
width: 100% !important;
float: left;
}
.parking td{
width: 100% !important;
float: left;
}
.gps1{
display: none;
}
.cnt1table td img{
display: none;
}
}

@media (max-width: 720px) {

.nav > li{
background: #37B8BEe6 url(../img/menubgrespo.png) repeat;
}
.nav > li.sipkaclose{
background: none;
background: #195c66;
}

h1{
margin-top: 20px;
}

/* li.color-22 a{
color: #BEEC8E !important;
}
li.color-9 a{
color: #8EECE8 !important;
} */

.showpc{
display: block;
padding: 9px 0;
}

#footer{
/* height: auto; */
}

.navbar-header{
margin-left: 0px !important;
margin-right: 0px !important;
width: 100% !important;
}

.backrespo{
display: block;
width: 100%;
text-align: center;
background: #F2F2F2;
padding: 10px 0;
font-size: 20px;
text-decoration: none;
margin-top: 16px;
clear: both;
}

.backrespo.topheader{
z-index: 400;
position: relative;
margin-top: 0px;
margin-bottom: 16px;
}

.subpages-respo{
list-style: none;
}
.subpages-respo li{
padding: 0px;
margin: 0px 0px 4px 0px !important;
width: 100%;
list-style: none;
list-style-type: none !important;

background: #37B8BEe6 url(../img/menubgrespo.png) repeat;
}
.subpages-respo li a{
display: block;
text-transform: uppercase;
padding: 10px 0;
text-align: center;
font-size: 20px;
text-decoration: none;
font-weight: bold;
color: #fff;
}

.nounderline{
text-decoration: none !important;
}
 /*
#footer table td:nth-child(2), #footer table td:first-child{
 display: none;
}*/

.desktop-oteviracka{
display: none;
}
.mobilni-oteviracka{
display: block;
}
.mobilni-rez{
display: block;
}
.mobilni-oteviracka p{
text-align: center;
padding: 10px 0;
}
.mobilni-oteviracka p strong{
display: block;
font-size: 20px;
color: #195c66;
}

.mobilni_home{
display: block;
width: 99%;
height: auto;
padding: 7px 0px 19px 0px;
}

.float_gal.akcev{
margin-top: 20px;
}
#menu{
display: none;
}
#navbar{
margin: 0px !important;
}
#logo{
float: none;
margin: 0px auto;
}
#flags{
right: 0px;
}
#slider{
display: none;
}
#header{
height: auto;
padding-bottom: 120px;
}
.navbar{
display: block;
border: 0px;
}
.iph{
display: none;
}
.navbar-toggle{
margin-left: 0px;
margin-right: auto;
float: none;
background: #195c66 url(../img/menu_toogle.jpg) no-repeat center;
width: 100%;
height: 48px;
}
.navbar-nav > li > a{
text-align: center;
font-size: 20px;
}

.navbar-inverse .navbar-nav > li > ul > li > a{
font-size: 14px;
}

}

@media (max-width: 696px) {
.oddil{
width: 100%;
margin: 0 0% 9px 0;
height: auto;
}



}

@media (max-width: 640px) {

.otdoba{
display: none;
}

#footer table td{
width: 50%;
float: left;
padding: 0px;
text-align: center;
}
#footer table td{
width: 100%;
float: left;
padding: 0px;
}
#footer table td:last-child{
float: left;
width: 100%;
padding-top: 20px;
}

.onlinesekbez{
color: #FFF;
  font-size: 17px;
  background-color: #37b8be;
  padding: 9px 0px;
  margin-top: 15px;
  display: block;
  width: 100%;
  text-align: center !important;
  text-decoration: none;
}
.onlinesekbez:hover{
color: #fff;
}

}

@media (max-width: 577px) {
.tahome{
display: none;
}

.pasta td{
width: 100% !important;
float: left;
}

.tri_sloupce td{
width: 98%;
padding: 0 1% 3% 1%;
float: left;
}

#hodnoceni{
display: none;
}

#osobni, #uplatneni {
width: 100%;
padding: 30px 6%;
}

#osobni table, #uplatneni table {
width: 100%;
margin: 0px;
}

#osobni table td, #uplatneni table td {
padding: 10px 0%;
float: left;
width: 100%;
text-align: left !important;
height: auto;
}
#osobni table td textarea{
width: 100% !important;
}

#osobni table td input{
width: 100%;
}

#osobni h2, #uplatneni h2 {
padding-left: 0px;
}

.fb_iframe_widget{
display: none;
}

#osobni.sekneprihlaseny{

}

#osobni.sekneprihlaseny h2{
padding-left: 0px !important;
text-align: center;
}
#osobni.sekneprihlaseny input[type="text"]{
width: 90% !important;
}
#osobni.sekneprihlaseny input[type="radio"]{
width: auto;
}

}

@media (max-width: 580px) {
.float_gal.akcev div{
width: 100%;
height: auto !important;
background: none !important;
}
.float_gal.akcev div a, .float_gal.akcev div div{
display: none;
}
.float_gal.akcev div a.akce-respo-hide{
display: block;
font-size: 18px;
}
.float_gal.akcev div a.akce-respo-hide.red{
color: #D21414;
}
.float_gal.akcev div a.akce-respo-hide.brown{
color: #D07D0E;
}
}

@media (max-width: 566px) {
.denni-nadpis-respo{
width: 100%;
height: auto;
}

.float_gal div{
width: 49%;
margin: 0 1% 1% 0;
height: 150px;
}

.vypis_gal div a img{
width: 100% !important;
height: auto !important;
position:relative;
}

}

@media (max-width: 530px) {
#register{
display: none;
}

#login .skryj-respo{
display: none;
}
#login h2{
padding-left: 55px;
}
#login table{
margin: 0px;
width: 100%;
text-align: center;
}
#login table td{
padding: 5px 0;
width: 100%;
}
#login table td input[type="text"], #login table td input[type="password"]{
width: 80%;
}

.float_gal div{
width: 100%;
margin: 0 0% 1% 0;
height: auto;
min-height: 150px;
}
.float_gal div.aktualita{
min-height: 5px;
margin: 10px 10px 0 0;
}
.float_gal div.cleaner{
min-height: 1px;
height: 1px;
}

.vypis_gal div a img{
width: 100% !important;
height: auto !important;

}

#zaloguj{
width: 100%;
}

}

@media (max-width: 485px) {
.fast{
height: auto !important;
padding-bottom: 30px;
font-size: 19px;
}
.sek_bez_registrace{
height: auto !important;
padding-bottom: 20px;
}
#header{
width: 99%;
}

.cnt1table td iframe{
display: none;
}

.sek_bez_registrace{
display: none;
}

}

@media (max-width: 356px) {
#logo{
width: 88%;
margin-left: 0px;
height: auto;
}
.mobilni-oteviracka{
margin-top: -22px;
}

#logo a{
width: 100%;
}
#logo a img{
width: 100%;
height: auto;
}

a.rezervace{
margin-bottom: 0px;
width: 100% !important;
background-position: center;
}

}

@media (max-width: 328px) {
.pasta td img{
width: 100% !important;
height: auto;
}
.navbar-fixed-top{
top: 54%;
}
}

@media (max-width: 260px) {
.navbar-fixed-top{
top: 45%;
}
#content{
padding-top: 0px;
}
h1{
font-size: 18px;
}
#sidlo td{
display: none;
}
#sidlo td:last-child{
display: block;
}
}
